Opened 3 years ago

#351 new defect

php-cli -v crash

Reported by: moo Owned by: moo
Priority: major Milestone: undecided
Component: cacher Version: 3.1.1
Keywords: Cc:
Application: PHP Version: 4.4.9
Other Exts: SAPI: Irrelevant
Probability: Blocked By:
Blocking:

Description

this problem is 4.4.9 only, cli is affected only

not sure if we should fix it for PHP_4 but maybe we still need PHP_4 for decompiler

Change History (0)

Note: See TracTickets for help on using tickets.